{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_cq5dam.web.1280.1280.jpeg",
      "bytes": 128644,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/content/dam/science/esd/eo/images/iotd/2026/wave-of-dust-rolls-through-texas/texasdust_amo_20260315_th.jpg/jcr:content/renditions/cq5dam.web.1280.1280.jpeg"
    },
    {
      "archive_name": "assets/02_texasdust_amo_20260315_lrg.jpg",
      "bytes": 417242,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/dynamicimage/assets/science/esd/eo/images/iotd/2026/wave-of-dust-rolls-through-texas/texasdust_amo_20260315_lrg.jpg?w=2160&h=1440&fit=clip&crop=faces%2Cfocalpoint"
    },
    {
      "archive_name": "assets/03_texasdust_amo_20260315_lrg.jpg",
      "bytes": 2051682,
      "content_type": "image/jpeg",
      "url": "https://assets.science.nasa.gov/content/dam/science/esd/eo/images/iotd/2026/wave-of-dust-rolls-through-texas/texasdust_amo_20260315_lrg.jpg"
    }
  ]
}